From: Bastian Germann <bage@debian.org>
Date: Wed, 9 Apr 2025 11:46:07 +0200
Subject: Link with liblinphone++

---
 linphone-app/CMakeLists.txt | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/linphone-app/CMakeLists.txt b/linphone-app/CMakeLists.txt
index d3e0e7b..04c003d 100644
--- a/linphone-app/CMakeLists.txt
+++ b/linphone-app/CMakeLists.txt
@@ -822,7 +822,7 @@ endforeach()
 if (APPLE)
 	target_link_libraries(${TARGET_NAME} "-framework Cocoa" "-framework IOKit" "-framework AVFoundation")
 endif()
-target_link_libraries(${TARGET_NAME} ${APP_PLUGIN})
+target_link_libraries(${TARGET_NAME} ${APP_PLUGIN} linphone++)
 
 
 if(WIN32 AND ENABLE_LDAP)
